body { font: 11px/1.5  Verdana, 'Trebuchet MS', arial, sans-serif;  }
/*

This file should contain SUPPLEMENTAL rules that are recognized and used only by IE.
Similar files can be produced, as needed, for other browsers.  Whatever selectors are
listed here should be listed in at least one other CSS file used in the current ASP.NET
theme (thus making these supplemental).  The implementation pattern is to add new props
to some existing rule or to override (using important) some property.

*/
h2.moduletitle { vertical-align:middle; }
div.AspNet-Menu-Horizontal ul.AspNet-Menu{  margin: 0px 0px 0px 7px; padding: 0px 0px 0px 0px ; }
a.AspNet-Menu {font-size: 0.85em ;  }
div.AspNet-Menu-Vertical ul.AspNet-Menu { position:relative; top: 0px; left: -50px;  }
div.AspNet-Menu-Vertical ul.AspNet-Menu ul {position:relative; left: 180px; top: -20px; }
div.AspNet-Menu-Vertical ul.AspNet-Menu li.AspNet-Menu-Leaf,
div.AspNet-Menu-Vertical ul.AspNet-Menu li.AspNet-Menu-WithChildren
{ padding:0px 0px 0px 0px;
	border: 1px solid #f2f2f2;
	border-bottom:solid 1px white;
	clear:left;	
	float:left;
	list-style:none;
	margin: 0px 0px 0px 0px;
}
ul.userstats { list-style-type:none;  margin: 0px 0px 0px 0px;   }
ul.userstats ul { list-style-type:none; margin: -10px 0px 0px 0px;   }
div.blognavright div h3 { margin: 0px 0px -20px 18px; }
.draghandle { margin-top:20px;  }
.uploadpanel { float:none; }
.uploadpanel input[type="submit"] { clear: both; }
.uploadpanel div div input[type="submit"] { clear: both; margin: 5px 15px 5px 5px;; }
.uploadpanel div { float: left; }
.uploadpanel div div { width:300px; clear:both;  }
.uploadpanel div div input { margin: 4px 4px 4px 4px; clear:both;}
.qtfile .file-panel .file-actions span
{
	/* Fix for IE7 */
	*text-indent: 0;
	*font-size: 0;
}
.qtfile .file-preview
{
	/* Width must be set in IE7 for header get right */
	*width: 65%;
}
.qtfile, 
.qtfile p,
.qtfile ul,
.qtfile li, 
.qtfile a, 
.qtfile span,
.qtfile img
{ zoom: 1; }
/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}
.forumEdit, .threadEdit, .postEdit { display: inline-block; }









/*----------- New CSS Class Start - 14-03-2012 ------------*/

.productname-title {
	padding-bottom:30px; padding-top:17px; 
}
.productname-title2 {
	padding-bottom:6px; padding-top:17px;
}
.productname-title h6 {
	padding-bottom:30px; padding-top:17px; font-weight:normal; 
}
.productname-title2 h6 {
	padding-bottom:6px; padding-top:17px; font-weight:normal;
}
.kwicks_title {
	position: absolute;
	background: transparent url('images/000_80.png') repeat;
	bottom: 0px;
	padding: 15px 15px 20px 15px;
	overflow: hidden;
	width:210px;
	height: 50px;
	float:left; display:block; clear:both; text-align:left;
}
.kwicks_title_large {
	width: 98%;
	position: absolute;
	background: transparent url('images/000_80.png') repeat;
	bottom: 0px;
	padding: 15px 15px 20px 15px;
	display: none;
	color: #ccc;
	text-align: left; float:left; clear:both; text-align:left;
}
.kwicks_title h6 {
	color: #fff; font-weight:normal;
	font-size: 16px;
	font-family:'UbuntuCondensedRegular',Arial, Helvetica, sans-serif;
}
.top_button {
	float:right;
	width:446px;
	height:28px; text-align:left;
	padding:12px 17px 0px 0px;
}
.searchpanel { display:inline; margin:-41px 0px 0px 0px; padding:0 5px;}
.searchbox {background:none transparent; border:0; color:#999999; top:5px; }
.searchbutton {position:relative; top:-5px; outline:none;}
/*----------- New CSS Class End - 14-03-2012 ------------*/






/*----------- New CSS Class Start - 16-03-2012 ------------*/
#kwicks_slider li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 240px;
	height: 340px; text-align:left;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}








#footer ul li.widget {
	float: left;
	width: 22%;
	margin-right:4%;
	margin-bottom: 0px; list-style-type:none;
}
#footer ul li.widget.last {
	margin-right: 0;
	width: 170px;
	float:right; clear:both; padding:0px; list-style-type:none;
}
#footer ul li.widget .widgettitle {
	margin: 0;
	font-size: 20px;
	color: #fff;
	border: 0;
	text-transform: none;
	letter-spacing: 0px;
	display: block;
	background: transparent url("images/footer_line_btm.png") repeat-x scroll 0 100%;
	padding-bottom: 10px;
}
#footer ul li.widget ul {
	width: 100%;
	float: left;
}
#footer ul li.widget ul li {
	margin: 0 0 10px 0; list-style-type:none;
}

/*----------- New CSS Class End - 16-03-2012 ------------*/







